Annons

Hackare hittade sårbarheter i iOS 11 till 14.3 – kan jailbreaka iPhone

hacker-attack-cracker-cyberthreat-malware
Bildkälla: Pixabay / TheDigitalArtist
Annons

Apple bekräftar att hackare lyckades nyttja en sårbarhet i äldre versioner av iOS för att jailbreaka iPhones. Buggen kunde nyttjas fram till januari, men Apple tätade sårbarheten med iOS 14.4.

  • Använder kritisk sårbarhet som hackare bekräftats använda
  • Kringgår säkerhetsrestriktioner utan att lämna mobiltelefonen utan försvar
  • Senaste versionen av Unc0ver är just nu 6.0.1

Om du har en iPhone med iOS 11 fram till 14.3 så kan du använda hackerverktyget Unc0ver för att jailbreaka mobiltelefonen. Det ger dig åtkomst till många funktioner och lösningar som normalt inte kan användas med Apples många begränsningar.

Unc0ver använder en sårbarhet i kärnan till iOS för att jailbreaka operativsystemet. Buggen i fråga har CVE-numret CVE-2021-1782 och den fixades med iOS 14.4.

Annons

Lästips: Jailbreaka din begagnade Tesla och få tillgång till alla funktioner

Sårbarheten gjorde att Unc0ver kunde kringgå säkerhetsrestriktioner och ge kod upphöjda previlegier i iOS. Därmed kan Apples säkerhetsåtgärder stängas av och, åtminstone enligt utvecklarna av Unc0ver, utan att kompromettera säkerheten i sin helhet.

Unc0ver preserves security layers designed to protect your personal information and your iOS device by adjusting them as necessary instead of removing them.

För att det ska fungera måste du använda Unc0ver 6.0.0 eller senare. I skrivande stund är version 6.0.1 den senaste versionen för iOS 11 till 14.3.

Problemet med Unc0ver är att sårbarheten är både kritisk och bekräftat använd av andra hackare. Det betyder att du utsätter din mobiltelefon för risker oavsett om du använder Unc0ver eller inte (om du inte uppdaterar till iOS 14.4 vill säga.

Lästips: Oculus Quest 2 utan Facebook-konto – jailbreak gör det möjligt